@media only screen and (max-width : 1024px) {
	
	ul.slimmenu li a {
    display: block;
    color: #fff;
    padding: 14px 23px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
    border-right: 1px solid #0d64c5;
}
    
} 

/* celulares */
@media only screen and (min-width : 1024px){

    .box-conteudo {padding-top: 64px;}
    #fab-wpp {bottom: 2rem;}
}

@media only screen and (max-width : 1024px){

    .box-conteudo {padding-top: 64px;}
    #fab-wpp {bottom: 24rem;}
}

@media only screen and (max-width : 768px) {
    #div-menu-topo { height: 55px; margin: 0px auto; background: none; position: static; }
	#full-slider-wrapper {
    margin-top: -5px;
    background-color: #fff;
	}
    .box-conteudo {padding-top: 10px;}
	#texto-conteudo {
    width: 90%;
    line-height: 18px;
    clear: both;
    margin: 0 auto;
    padding-top: 28px;
    text-align: center;
	}
	#utilitarios {
    width: 100%;
    margin: 0px auto;
    min-height: 520px;
	}
	.util {
    width: 50%;
    margin: 0px;
    text-align: center;
    float: left;
	}
	#box-links-externos {
    min-height: 444px;
    width: 100%;
    margin: 10px auto;
    color: #595959;
	}
	#box-news {
    width: 100%;
    height: 290px;
    margin: 0 auto;
	}
	#ultimas-noticias {
    width: 100%;
    float: left;
    min-height: 470px;
    background-color: rgba(255, 255, 255, 0.06);
	}
	#ultimas-noticias h1 {
    color: #595959;
    font-size: 2.5em;
    text-align: center;
    padding-bottom: 31px;
    padding-left: 0%;
	}
	#ferramentas-2a {
    width: 100%;
    padding: 7% 0% 3% 0%;
	}
	#links-externos {
    width: 100%;
    float: none;
    min-height: 930px;
    text-align: center;
	}
	#rodape-meio {
    float: left;
    width: 100%;
    margin-right: 0%;
    padding-top: 30px;
	}
	#rodape-direito {
    float: left;
    width: 100%;
	}
    #contato {
    border: none;
    width: 96%;
    padding: 47px;
    margin-left: -51px;
    }
	
}

@media only screen and (max-width : 450px) {
	
	#ultimas-noticias h1 {
    color: #595959;
    font-size: 2em;
    text-align: center;
    padding-bottom: 31px;
    padding-left: 0%;
	}
	
	#texto-conteudo {
    width: 100%;
    line-height: 18px;
    clear: both;
    margin: 0 auto;
    padding-top: 0px;
    text-align: center;
	}
	
	#texto-conteudo h2 {
    font-size: 2em;
    margin-bottom: 20px;
    color: #4b4b4b;
    line-height: 27px;
    width: 80%;
    clear: both;
    margin: 0 auto;
    padding-bottom: 20px;
	}
	
	#div-logo-topo {
		width:100%;
		clear:both;
		margin: 0 auto;
		text-align:center;
	}
	
	#texto-conteudo p {
    color: #4b4b4b;
    font-size: 17px;
    line-height: 24px;
    width: 90%;
    clear: both;
    margin: 0 auto;
    text-align: center;
	}
	
	#box-tools-1 {
    width: 90%;
    min-height: 180px;
    margin: 0px auto;
    padding: 10% 0% 10% 0%;
	}
	
	#utilitarios {
    width: 100%;
    margin: 0px auto;
    min-height: 590px;
	}
	
	#box-tools-2 {
    width: 100%;
    margin: 0 auto;
    background: #0951a1;
    padding: 15% 0% 15% 0%;
	}
	
	.ferramenta-2a-calendario {
    width: 100%;
    margin: 0 auto;
    clear: both;
    text-align: center;
	}

    #fab-wpp {bottom: 16rem;}
    

}    